<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion"
      label="%featureName"
      version="9.0.0.v20150601-1708"
      provider-name="%providerName"
      plugin="org.eclipse.orion.server.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.orion.server.feature"
         version="9.0.0.v20150528-1155"/>

   <includes
         id="org.eclipse.orion.server.search.feature"
         version="9.0.0.v20150306-0038"/>

   <includes
         id="org.eclipse.orion.server.authentication.feature"
         version="9.0.0.v20150528-1005"/>

   <includes
         id="org.eclipse.orion.client.feature"
         version="9.0.0.v20150601-1708"/>

   <includes
         id="org.eclipse.orion.server.hosting.feature"
         version="9.0.0.v20150513-1949"/>

   <includes
         id="org.eclipse.orion.server.jetty.feature"
         version="9.0.0.v20150306-0038"/>

</feature>
